/*菜单*/
#navList a{transition:all 0.5s;width: auto;margin-right:30px}
#navList a:hover{font-size:25px;font-weight:bold}

/*指定随笔*/
#main .dayTitle {font-size: 25px;}

/*文章标题*/
.postTitle a{transition:all 0.5s;}
.postTitle a:hover{margin-left:20px;font-size:15px}

/*中间内容*/
#mainContent{overflow: hidden;}
#mainContent .forFlow{}

.desc_img {
    float: right;
    height: 30px;
}
.xmibear_code_a{
    width: 100%;
    text-align: center;
    height: auto;
    float: left;
    margin: 10px 0;
}
.catListImageCategory{
    display: none;
}
.code_hover_img2{
   display: none;
}
#blog-news:hover .code_hover_img2{
   display: block;
}